Subject: MPLS vs. IP

From: Juha Heinanen <[email-masked]>
Date: Tue, 16 Nov 1999 16:24:28 +0200

Lloyd Wood writes:

 > > The best explaination I've seen is that it is 
 > > Multi Protocol above and below.
 > 
 > This would mean that MPLS is intended to form the waist of the
 > protocol hourglass; a common constraint point for upward and downward
 > compatibility.
 > 
 > Some people believe that IP already has that role, of course:
 > http://www.cs.cmu.edu/~tcm/cs_seminars/deering_abstract_s99.html

mpls provides connection oriented compatibility in the same network
infrastructure where ip provides connectionless compatibility.

-- juha